/** HTML GENERICS **/
*{
    box-sizing: border-box;
}

html, body{
    //position: relative;
}

html{
    font-size: 62.5%;
}

body{
    color: #8d9ca6;
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
    //width: 100%;
    //height: 100%;
    //background-color: #000;
}

.wrapper{
	/*position:relative;
	width: 100%;
	max-width: 1280px;
	padding: 0 20px;
	margin: 20px auto 0;
	box-sizing: border-box;

	@include bp(desktop){
		margin-top: 90px;
		padding: 0;
	}
	*/
}

.content{
	/*position: relative;
	float: left;
	width: 85%;
	max-width: none;
	padding: 50px 0 30px;

	@include bp(desktop){
		//max-width: 760px;
		padding: 50px 0 0;
	}*/
}

p{
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 20px;
}

a{
	color: #8d9ca6;
}

img{
	max-width: 100%;
	height: auto;
}